{
  "selectLang": "Selecciona tu idioma",
  "loadingCurrencies": "Cargando monedas",
  "forgotPassword": {
    "title": "Olvidé mi contraseña",
    "or": "o Restablecer contraseña",
    "send": "Enviar",
    "sending": "Enviando..."
  },
  "tourBookingForm": {
    "from": "Desde",
    "date": "Fecha",
    "pickADate": "Elige una fecha",
    "roomIconAlt": "Icono de calendario",
    "adults": " Adulto",
    "children": " Niño",
    "price": "",
    "bookNow": "Reservar ahora"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerario del tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detalles del segundo itinerario aquí...",
    "itemContent3": "Detalles del tercer itinerario aquí..."
  },
  "customerReviews": {
    "customerReview": "Reseña del cliente",
    "reviews": " Reseñas",
    "viewMoreComments": "Ver más comentarios",
    "starIconAlt": "Icono de estrella",
    "avatarAlt": "Avatar de {name}",
    "reviewTitle1": "Buen tour, realmente bien organizado",
    "reviewTitle2": "Informativo pero decepcionado por no ver el cambio de guardia",
    "reviewTitle3": "Me encanta su estilo",
    "reviewTitle4": "Lo disfruté mucho",
    "reviewTitle5": "¡Genial!"
  },
  "navbar": {
    "cancel": "Cancelar",
    "logoutConfirm": "Confirmar cierre de sesión",
    "logoutDescription": "¿Estás seguro de que quieres cerrar sesión?",
    "profile": "Perfil",
    "logout": "Cerrar sesión",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrarse",
    "signIn": "Iniciar sesión"
  },
  "hero": {
    "flights": "Vuelos",
    "hotels": "Hoteles",
    "tours": "Tours",
    "flightsTitle": "¿Listo para volar? ¡Vamos!",
    "flightContent": "Desde la planificación hasta el embarque - los recuerdos comienzan aquí.",
    "hotelsTitle": "¡Reserva tu estancia perfecta hoy!",
    "hotelsContent": "Tu próxima estancia memorable comienza con un solo clic.",
    "toursTitle": "¡Tu próximo tour te espera!",
    "toursContent": "Descubre lugares. Crea momentos. Vive el viaje."
  }
}
